/*
Theme Name: Sellabees child
Theme URL: https://sellabees.nl/
Description: Sellabees theme
Author: Sellabees
Author URL: https://sellabees.nl/
Template: Divi
Version: 3.0
Text Domain: Sellabees-child
*/ 

@font-face {
    font-family: 'palatinoroman';
    src: url('palr45w-webfont.woff2') format('woff2'),
         url('palr45w-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/* tekst 'jaartal + sitenaam'*/
#footer-info {
    color: black !important;
	font-weight: 400;
}
/* tekst 'SmitPRO dé website bouwer | Privacybeleid | Algemene voorwaarden'*/
#footer-info a {
    color: black !important;
	font-weight: 400;
}
/* inlog knop */
input#wp-submit {
    width: 100%;
	background-color: #0f4053;
}
/* Terug naar 'sitenaam' knop */
p#backtoblog {
    display: none;
}
/* achtergrond van de login pagina */
body.login {
	background-image: url("");
	background-color: #f2f2f2;
	background-position: center center;
}

/* login form */
#login form#loginform, #login form#registerform, #login form#lostpasswordform {
    padding: 26px 24px 46px 25px;
    border-radius: 10px;
    box-shadow: 0 1px 50px rgba(2,2,2,0.3);
}

/* mobile menu */
.et_mobile_menu .menu-item-has-children {
    position: relative !important;
}

.et_mobile_menu .menu-item-has-children .left-click-area,
.et_mobile_menu .menu-item-has-children .right-click-area {
    position: absolute !important;
    top: 0;
    z-index: 1;
}

.et_mobile_menu .menu-item-has-children .left-click-area {
    left: 0;
    width: 80% !important;
    height: 45px;
    cursor: pointer;
}

.et_mobile_menu .menu-item-has-children .right-click-area {
    right: 0;
    width: 20% !important;
    height: 45px !important;
    cursor: pointer;
    z-index: 0;
}

@media (max-width: 980px) {
    #et_mobile_nav_menu .et_mobile_menu,
    .dvcs_scrollable_mobile_menu.et_pb_menu .et_mobile_menu,
    .dvcs_scrollable_mobile_menu.et_pb_fullwidth_menu .et_mobile_menu {
        overflow-y: auto !important;
        max-height: 80vh;
        padding-top: 0px;
        -webkit-overflow-scrolling: touch;
    }

    .et_mobile_menu .menu-item-has-children > ul.sub-menu {
        overflow-y: auto !important;
        max-height: 60vh;
        -webkit-overflow-scrolling: touch;
    }
}

ul#mobile_menu2 {
    width: 100vw !important;
    height: 100vh;
    transform: translateX(-10%);
    overflow-y: auto !important;
    -webkit-overflow-scrolling: touch;
	padding-bottom: 200px !important;
}

.et-db #et-boc .et-l .et_pb_menu #mobile_menu2 .menu-item-has-children > a {
    background-color: transparent;
    position: relative;
}
.et-db #et-boc .et-l .et_pb_menu #mobile_menu2 .menu-item-has-children > a:after {
    font-family: 'ETmodules';
    text-align: center;
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    position: absolute;
}
.et-db #et-boc .et-l .et_pb_menu #mobile_menu2 .menu-item-has-children > a:after {
    font-size: 16px;
    content: '\4c';
    top: 13px;
    right: 10px;
}
.et-db #et-boc .et-l .et_pb_menu #mobile_menu2 .menu-item-has-children.visible > a:after {
    content: '\4d';
}
.et-db #et-boc .et-l .et_pb_menu #mobile_menu2 ul.sub-menu {
    display: none !important;
    visibility: hidden !important;
    transition: all 1.5s ease-in-out;
}
.et-db #et-boc .et-l .et_pb_menu #mobile_menu2 .visible > ul.sub-menu {
    display: block !important;
    visibility: visible !important;
}

.et-db #et-boc .et-l .et_pb_menu #mobile_menu2 .menu-item > a {
    font-size: 16px;
}

.et-db #et-boc .et-l .et_pb_menu #mobile_menu2 .sub-head > a {
    font-size: calc(16px - 2px);
}

.et-db #et-boc .et-l .et_pb_menu #mobile_menu2 .sub-head ul.sub-menu > li > a {
    font-size: calc(16px - 3px); 
}

.et-db #et-boc .et-l .et_pb_menu #mobile_menu2 .sub-head ul.sub-menu li ul.sub-menu > li > a {
    font-size: calc(16px - 3px);
}

.dsm_contact_form_7 input[type=text], .dsm_contact_form_7 input[type=email], .dsm_contact_form_7 input[type=tel], .dsm_contact_form_7 input[type=date], .dsm_contact_form_7 textarea, .dsm_contact_form_7 select {
	font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 16px;
	border-width: 3px;
	color: #161615;
    border-color: #dedede;
	background-color:white;
}

.dsm_contact_form_7 select { 
	margin-bottom:15px;
}

.reserverenInputsDate  {
	border:3px solid #dedede !important;
	padding-right: 30px; 
    position: relative;
	-webkit-appearance: none;
    appearance: none;
}

.wpcf7-form > p:nth-last-of-type(1) {
	display:flex;
	flex-direction:row-reverse;
}

.reserverenInputs::placeholder {
	color: #161615 !important;
}

.twoInputsRow {
    display: flex;
    flex-direction: row;
    gap: 30px; 
	margin: 30px 0px;
}

.twoInputsRow div {
    flex: 1;
}

.imageSliderAccommondation .remaining-count, .imageSliderAccommondationPhone .remaining-countPhone {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    padding: 10px;
    font-size: 2em;
    border-radius: 5px;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
	font-family:'Poppins', Helvetica, Arial, Lucida, sans-serif;
}

#footer-info, #footer-info a {
	color:white !important;
	text-align:center;
}

.reserveringAanvraag iframe {
	min-height: 750px !important;
}

@media screen and (max-width: 1200px) and (min-width: 980px) {
	
	
	.footer {
		width: 80% !important;
	}
	
	.footer > div:nth-child(2) h3 {
		font-size: 22px;
	}
	
	.footer > div:nth-child(2) a {
		font-size: 12px !important;
		padding: 3px 20px !important;
	}


}

@media (max-width: 980px) {
	#footer-info, #footer-info a {
		text-align:start;
	}
}

@media (max-width: 532px) {
    .twoInputsRow {
        flex-direction: column;
        gap: 30px; 
    }
}

@media only screen and (min-width: 980px) and (max-width: 1180px)  {
	.PageTitle h1 {
		font-size:40px !important;
	}
	
	.blurbLocatie h4 {
		font-size:14px !important;
		line-height:1.8em !important;
	}
	
	#AdressRowNavbar > div > .blurbLocatie {
		margin-bottom: -9px !important;
	}
	
	.blurbLocatie > div {
		width:350px !important;
	}
	
	.blurbLocatie > div > div:first-child >span>span{
		font-size:12px !important;
	}
	
	.hapjesDrankjesItems {
		display: block !important;
		width:100% !important;
	}
	
	.hapjesDrankjesItems > div > div:nth-child(2) > h4 {
		font-size:18px !important;
	}
}



@media screen and (max-width: 400px) {
/* 	.homePageSlider > div > div:nth:child(1) > div > div > div > div > div:nth-child(1) {
		font-size: 28px;
		background-color:blue;
	} */
	
	.homePageSlider .dsm_card_carousel_child_subtitle {
		font-size: 28px !important;
	}
	
	.homePageSlider a.et_pb_button.et_pb_more_button {
		font-size:11px !important;
	}
}

ul.sub-menu > li > a {
    font-size: 15px !important;
}

div#custom-card .dsm_card_carousel_child_description span.c-emoji.c-emoji__medium.c-emoji--inline img {
	max-width: 5% !important;
}

/* Animatie knoppen witte underline */
.et_pb_button.underlineButton {
  position: relative;
  padding-bottom: 8px;
  transition: all 0.3s ease;
}

.et_pb_button.underlineButton:hover {
  padding-bottom: 2px;
}

#usp-vinkjes > div > ul > li {
	margin-right: 7px !important;
}

#usp-vinkjes > div > ul > li > span.dsm_icon_list_text {
	padding-left: 5px !important;
}

.et_dropdown_animation_expand.et_pb_menu ul li:hover>ul {
        animation: Grow 0.2s ease-in-out !important;
    }

#post-2130 > h1,
#post-2131 > h1,
#post-2132 > h1 {
    margin-top: 15vh;
}

#cmplz-document {
    padding-bottom: 20vh;
}

body.page-template-default.page.page-id-2130.et-tb-has-template.et-tb-has-header.et-tb-has-footer.cmplz-document.et_pb_button_helper_class.et_cover_background.et_pb_gutter.windows.et_pb_gutters3.et_full_width_page.et_divi_theme.et-db.cmplz-functional.cmplz-eu.cmplz-optin.chrome div#et-main-area div#main-content,
body.page-template-default.page.page-id-2131.et-tb-has-template.et-tb-has-header.et-tb-has-footer.cmplz-document.et_pb_button_helper_class.et_cover_background.et_pb_gutter.windows.et_pb_gutters3.et_full_width_page.et_divi_theme.et-db.cmplz-functional.cmplz-eu.cmplz-optin.chrome div#et-main-area div#main-content,
body.page-template-default.page.page-id-2132.et-tb-has-template.et-tb-has-header.et-tb-has-footer.cmplz-document.et_pb_button_helper_class.et_cover_background.et_pb_gutter.windows.et_pb_gutters3.et_full_width_page.et_divi_theme.et-db.cmplz-functional.cmplz-eu.cmplz-optin.chrome div#et-main-area div#main-content {
    background-color: #202020 !important;
}

#post-2130 > h1,
#post-2131 > h1,
#post-2132 > h1,
div#cmplz-document > p,
div#cmplz-document > h2,
div#cmplz-document > ul > li,
.cmplz-categories span.cmplz-description-functional,
span.cmplz-category-header span.cmplz-category-title,
summary.cmplz-service-header h3,
summary.cmplz-service-header p,
.cmplz-service-description h4,
.cmplz-service-description p,
.cmplz-sharing-data h4,
.cmplz-sharing-data p {
    font-family: 'Poppins';
    color: white;
}

div#cmplz-message-1-optin {
	font-weight:300 !important
}

ul#menu-menu-desktop > li > a,
ul#menu-menu-desktop > li > ul > li > a,
ul#menu-smal-menu > li > a {
	font-weight: 300;
}

.selectContact>option {
	background-color: #ffb819 !important;
}

div#wpcf7-f389-p20-o2 .selectContact>option {
	background-color: #202020 !important;
}

/* cookiebanner */

button.cmplz-btn.cmplz-accept {
    background-color: #202020 !important;
    border-color: #202020 !important;
	font-family: 'Poppins';
}

button.cmplz-btn.cmplz-deny,
button.cmplz-btn.cmplz-view-preferences,
button.cmplz-btn.cmplz-save-preferences {
	font-family: 'Poppins';
}

.cmplz-cookiebanner.banner-1.banner-a.optin.cmplz-bottom-right.cmplz-categories-type-view-preferences.cmplz-show {
    background-color: #ffb819;
}

div#cmplz-header-1-optin,
div#cmplz-message-1-optin,
a.cmplz-link.cookie-statement,
a.cmplz-link.privacy-statement,
span.cmplz-category-title,
span.cmplz-description-statistics,
span.cmplz-description-marketing {
    font-family: 'Poppins';
    color: white !important;
}

.cmplz-close svg.svg-inline--fa.fa-times.fa-w-11 {
    color: white;
}

details.cmplz-category.cmplz-functional,
details.cmplz-category.cmplz-statistics,
details.cmplz-category.cmplz-marketing {
    background-color: transparent !important;
}

@media only screen and (min-width: 980px) { 
	/* contact hover */
	#telefoon-btnsb .dsm_card_title,
	#telefoon-btnsb .dsm_card_subtitle,
	#email-btnsb .dsm_card_title,
	#email-btnsb .dsm_card_subtitle,
	#adres-btnsb .dsm_card_title,
	#adres-btnsb .dsm_card_subtitle {
	  transition: all 1s ease;
	}


	#telefoon-btnsb:hover .dsm_card_title,
	#telefoon-btnsb:hover .dsm_card_subtitle,
	#email-btnsb:hover .dsm_card_title,
	#email-btnsb:hover .dsm_card_subtitle,
	#adres-btnsb:hover .dsm_card_title,
	#adres-btnsb:hover .dsm_card_subtitle {
	  color: #FFB81C !important;
	}
}

.dsm_card_carousel_2 .dsm_card_carousel_child>div:first-of-type {
	height: 80% !important;
}

